6.0.0-git
2019-04-24

[#6372] CSV import fails for address field with separator character
Summary CSV import fails for address field with separator character
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester selsky (at) columbia (dot) edu
Created 2008-03-05 (4067 days ago)
Due
Updated 2008-04-22 (4019 days ago)
Assigned
Resolved 2008-04-22 (4019 days ago)
Milestone
Patch No

History
2008-04-22 03:57:38 Chuck Hagenbuch Comment #4
Assigned to Chuck Hagenbuch
Taken from Jan Schneider
State ⇒ Resolved
Reply to this comment
Committed, thanks!
2008-04-21 21:48:17 ritaselsky (at) gmail (dot) com Comment #3
New Attachment: bug_6372.patch Download
Reply to this comment
Make sure $last is not empty.
2008-03-05 05:18:28 Matt Selsky Comment #2 Reply to this comment
2008-03-05 05:14:44 Matt Selsky Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ CSV import fails for address field with separator character
Queue ⇒ Horde Framework Packages
Assigned to Jan Schneider
Reply to this comment
PHP notice:



Notice: Uninitialized string offset: -1 in 
/etc/httpd/htdocs/horde/framework/File_CSV/CSV.php on line 189

Saved Queries